UI::Util::Http::Exception Class Reference

Exception for Http namespace. More...

`#include <Header.hpp>`

Inheritance diagram for UI::Util::Http::Exception:
Collaboration diagram for UI::Util::Http::Exception:

## Public Member Functions

| Exception (std::string const &what=NoWhatGiven_, std::string const &debug=NoDebugGiven_)

## Detailed Description

Exception for Http namespace.

The documentation for this class was generated from the following files:

- Header.hpp
- Header.cpp